=== debian/changelog ===
buildapp (1.1-1) unstable; urgency=low

  * Initial release (Closes: #588286)

 -- Christoph Egger <christoph@debian.org>  Tue, 06 Jul 2010 22:25:14 +0200
