## buildapp 1.2

=== debian/changelog ===
buildapp (1.2-1) unstable; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Tue, 10 May 2011 22:42:20 +0200
