=== debian/changelog ===
buildapp (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Fri, 09 Dec 2011 23:13:13 +0100
