## buildapp 1.4.6

=== debian/changelog ===
buildapp (1.4.6-2) unstable; urgency=low

  * Upload to unstable

 -- Christoph Egger <christoph@debian.org>  Tue, 02 Jul 2013 22:59:34 +0200

buildapp (1.4.6-1) experimental; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Fri, 14 Dec 2012 15:04:56 -0800
