## buildapp 1.5

=== debian/changelog ===
buildapp (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Tue, 24 Dec 2013 12:03:55 +0100
