=== debian/watch ===
version=3
http://githubredir.debian.net/github/xach/buildapp release-([\d\.]+).tar.gz
