## buildapp 1.5.4

=== debian/changelog ===
buildapp (1.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Sun, 03 May 2015 14:02:22 +0200
