=== debian/changelog ===
buildapp (1.5.5-1) unstable; urgency=medium

  * New upstream version
  * Bump compat version to 9
  * use canonical Vcs URLs
  * Bump standards-version

 -- Christoph Egger <christoph@debian.org>  Fri, 11 Sep 2015 17:17:03 +0200
