## buildapp 1.5.6

=== debian/changelog ===
buildapp (1.5.6-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sébastien Villemot ]
  * debian/watch: fix for URL change at github.com
  * Bump debhelper from old 12 to 13.
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 10 Nov 2021 20:52:07 +0100

buildapp (1.5.6-2) unstable; urgency=medium

  * Team upload
  * Rebuild against newer ASDF (Closes: #900099)
  * Also add an autopkgtest to early-detect that kind of regression
  * Move to team-maintenance in the Debian Common Lisp Team
  * Update Vcs-* fields for move to salsa
  * Register HTML documentation into doc-base
  * Simplify manpage and point to --help and the HTML documentation, to
    avoid displaying outdated information
  * Rewrite d/copyright using machine-readable format 1.0
  * Bump to debhelper compat level 11
  * Bump S-V to 4.1.4
  * Bump to watch file format version 4
  * Use secure URL for Homepage

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 26 May 2018 16:32:24 +0200

buildapp (1.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Thu, 05 Jan 2017 15:26:03 -0500
