=== debian/tests/control ===
Tests: load-system
Depends: @, sbcl, cl-alexandria
