=== debian/watch ===
version=4
https://github.com/xach/buildapp/tags \
.*[^n]/(?:|v|version-|r|REL_|rel-|release(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
